<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n19_n0m3" name="n19" src="umtne1e" fileName="img/shop_bg.png" xy="122,326">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_r8lg" name="n4" src="r8lgx" fileName="img/shop_max.png" xy="838,1030">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n8_r8lg" name="text_goldnum" xy="429,1082" size="371,124" fontSize="96" color="#fdf532" align="center" vAlign="middle" autoSize="none" strokeColor="#326231" strokeSize="6" text="5000">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n11_tsdq" name="end_point" xy="305,74" size="40,49" fontSize="36" text=""/>
    <component id="n17_12tre" name="btn_receive" src="12tre19" fileName="com/btn_claim.xml" xy="336,1322">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Receive"/>
    </component>
    <image id="n20_n0m3" name="n20" src="umtne1f" fileName="img/shop_coin.png" xy="307,1091">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n21_n0m3" name="btn_close" src="n0m3e1h" fileName="com/btn_close.xml" xy="837,350">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>